.first_floor .s1_pin {
    width: 100%;
    height: 550vh;
    overflow: hidden;
}
.first_floor .s1 {
    padding-top: 100px;
}
.first_floor .s1 .content {
    display: flex; flex-direction: column; align-items: center;
}
.first_floor .s1 .content > p {
    align-self: flex-start;
    font-size: 50px;
    padding-bottom: calc(165/50*1em);
}
.first_floor .s1 .content > p span {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    line-height: calc(74/50*1em);
    color: #351d063d;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, #351d06 0%, #351d063d 0%);
}
.first_floor .s1 .imgWrap {
    height: auto;
    width: 100vw;
    display: flex; align-items: flex-start; justify-content: space-between;
    position: relative;
}
.first_floor .s1 .imgWrap .item {
    width: calc(540/1920*100%);
    height: auto;
    display: flex; flex-direction: column; justify-content: center;
}
.first_floor .s1 .imgWrap .item._2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex; flex-direction: column; justify-content: center;
    max-width: 100vw;
}
.first_floor .s1 .imgWrap .item .img {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.first_floor .s1 .imgWrap .item .img .ratio {
    padding-top: calc(640/540*100%);
}
.first_floor .s1 .imgWrap .item .img .imgBox {
    width: calc(1027/1920*100vw);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    filter: brightness(1);
}
.first_floor .s1 .imgWrap .item .img img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    object-fit: cover;
}
.first_floor .s1 .imgWrap .item._2 .img .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex; align-items: center; justify-content: center;
    opacity: 0;
}
.first_floor .s1 .imgWrap .item._2 .img .overlay p {
    font-family: 'Urbanist';
    font-weight: 500;
    font-size: 100px;
    color: #fff;
    white-space: nowrap;
}
.first_floor .s1 .imgWrap .item._2 .img .overlay .btn{
    position: absolute;
    bottom: 5%;
}
.first_floor .s1 .imgWrap .item._2 .img .overlay .btn a{
    font-family: 'Noto Serif KR';
    font-size: 20px;
    color: #fff;
    line-height: 1.4;
}
.first_floor .s1 .imgWrap .item._1 .img {
    transform: translateY(200px);
}
.first_floor .s1 .imgWrap .item._3 .img {
    transform: translateY(-200px);
}
.first_floor .s1 .imgWrap .item._2 .txt {
    font-size: 30px;
    white-space: nowrap;
    position: absolute;
    top: 100%;
    left: 0;
}
.first_floor .s1 .imgWrap .item._2 .txt b {
    padding-top: calc(100/30*1em);
    font-family: 'Noto Serif KR';
    font-size: inherit;
    font-weight: 700;
    color: #000;
    padding-bottom: calc(20/30*1em);
    display: inline-block;
}
.first_floor .s1 .imgWrap .item._2 .txt p {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 22px;
    letter-spacing: -0.02em;
    line-height: calc(36/22*1em);
    color: #000;
    padding-bottom: calc(20/22*1em);
}
.first_floor .s1 .imgWrap .item._2 .txt p br.mo {
    display: none;
}
.first_floor .s1 .imgWrap .item._2 .txt em {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 15px;
    letter-spacing: -0.02em;
    color: #000;
    opacity: .8;
    padding-bottom: calc(50/15*1em);
    display: inline-block;
}
.first_floor .s1 .imgWrap .item._2 .txt em br.mo {
    display: none;
}
@media screen and (max-width: 1440px) {
    .first_floor .s1 .imgWrap .item._2 .txt {
        font-size: 27px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt p {
        font-size: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .first_floor .s1 .content > p {
        font-size: 43px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt {
        font-size: 25px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .first_floor .s1 .content > p {
        font-size: 35px;
    }
    .first_floor .s1 .imgWrap { 
        height: 100vh;
        align-items: center;
    }
    .first_floor .s1 .imgWrap .item._1 {
        align-self: flex-end;
    }
    .first_floor .s1 .imgWrap .item._1 .img {
        transform: translateY(0px);
    }
    .first_floor .s1 .imgWrap .item._3 {
        align-self: flex-start;
    }
    .first_floor .s1 .imgWrap .item._3 .img {
        transform: translateY(0px);
    }
    .first_floor .s1 .imgWrap .item._2 .txt {
        font-size: 22px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt p {
        font-size: 16px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt em {
        font-size: 13px;
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay p {
        font-size: 80px;
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay .btn a{
        font-size: 16px;
    }
    .first_floor .s1 .imgWrap .item._2 .img img {
        height: 100vh;
    }
}
@media screen and (max-width: 820px) {
    /* .first_floor .s1 .imgWrap .item._2 .img img {
        height: 100vh;
    } */
    .first_floor .s1 .content > p {
        font-size: clamp(28px, 35/820*100vw, 35px);
    }
    .first_floor .s1 .imgWrap .item {
        width: calc(230/500*100vw);
    }
    .first_floor .s1 .imgWrap .item .img .imgBox {
        width: 100%;
    }
    .first_floor .s1 .imgWrap .item._2 .img img {
        height: 100%;
        width: auto; max-width: none;
    }
    .first_floor .s1 .imgWrap .item._2 .txt {
        left: 50%;
        transform: translate(-50%, 0);
        display: flex; flex-direction: column; align-items: center;
        text-align: center;
        width: 100vw;
        max-width: 100vw;
        padding: 0 20px;
        box-sizing: border-box;
        white-space: normal;
        font-size: 18px;
    }
    .first_floor .s1 .imgWrap .item._2 .txt b {
        width: 100%;
        padding-top: calc(30/18*1em);
    }
    .first_floor .s1 .imgWrap .item._2 .txt p {
        width: 100%;
    }
    .first_floor .s1 .imgWrap .item._2 .txt p br.mo {
        display: block;
    }
    .first_floor .s1 .imgWrap .item._2 .txt em {
        width: 100%;
        line-height: calc(20/13*1em);
    }
    .first_floor .s1 .imgWrap .item._2 .txt em br.mo {
        display: block;
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay p {
        font-size: clamp(55px, 80/820*100vw, 80px);
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay .btn{
        bottom: 20%;
    }
}
@media screen and (max-width: 500px) {
    .first_floor .s1 .content > p {
        font-size: clamp(26px, 30/500*100vw, 30px);
    }
    .first_floor .s1 .imgWrap .item._2 .txt {
        font-size: clamp(16px, 18/500*100vw, 18px);
    }
    .first_floor .s1 .imgWrap .item._2 .txt p {
        font-size: clamp(14px, 16/500*100vw, 16px);
    }
    .first_floor .s1 .imgWrap .item._2 .txt em {
        font-size: clamp(12px, 14/500*100vw, 14px);
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay p {
        font-size: clamp(42px, 55/500*100vw, 55px);
    }
}
@media screen and (max-width: 360px) {
    .first_floor .s1 {
        padding-top: clamp(60px, 80/360*100vw, 80px);
    }
    .first_floor .s1 .content > p {
        font-size: clamp(22px, 28/360*100vw, 28px);
    }
    .first_floor .s1 .imgWrap {
        flex-direction: column-reverse;
    }
    .first_floor .s1 .imgWrap .item {
        width: calc(200/360*100vw);
        flex-shrink: 0;
    }
    .first_floor .s1 .imgWrap .item._1 {
        align-self: flex-start;
    }
    .first_floor .s1 .imgWrap .item._3 {
        align-self: flex-end;
    }
    .first_floor .s1 .imgWrap .item._2 .txt p br {
        display: none !important;
    }
    .first_floor .s1 .imgWrap .item._2 .txt em br {
        display: none !important;
    }
    .first_floor .s1 .imgWrap .item._2 .img .overlay p {
        font-size: clamp(32px, 42/360*100vw, 42px);
    }
}

/*
--------------------------------
second_floor
--------------------------------
*/

.second_floor {
    width: 100%;
    overflow: hidden;
    background: #f1f0ef !important;
}
.second_floor .s1 {
    padding-top: 100px;
}
.second_floor .s1 .banner {
    width: 100%;
    position: relative;
    display: flex; flex-direction: column; align-items: flex-end;
}
.second_floor .s1 .banner .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.second_floor .s1 .banner .txt {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 30px;
    line-height: calc(52/30*1em);
    color: #351d06;
    padding-top: calc(20/30*1em);
    opacity: 0;
}
@media screen and (max-width: 1024px) {
    .second_floor .s1 {
        padding-top: 30px;
    }
    .second_floor .s1 .banner .txt {
        font-size: 24px;
    }
}
@media screen and (max-width: 500px) {
    .second_floor .s1 .banner .txt {
        font-size: clamp(20px, 24/500*100vw, 24px);
    }
}
@media screen and (max-width: 360px) {
    .second_floor .s1 .banner .txt {
        font-size: clamp(18px, 20/360*100vw, 20px);
    }
}

.second_floor .s2 {
    padding-top: calc(380/1920*100vw);
    padding-bottom: 190px;
}
.second_floor .s2 .content {
    display: flex; justify-content: space-between; align-items: flex-start;
}
.second_floor .s2 .content .title {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 48px;
    line-height: calc(80/48*1em);
    color: #351d06;
}

.second_floor .s2 .content .items {
    display: flex; flex-direction: column; gap: calc(150/22*1em);
    font-size: 22px;
    width: calc(760/1520*100%);
}
.second_floor .s2 .content .items .item {
    width: calc(600/760*100%);
    display: flex; flex-direction: column; gap: calc(20/22*1em);
}
.second_floor .s2 .content .items .item:nth-child(odd) {
    align-self: flex-start;
}
.second_floor .s2 .content .items .item:nth-child(even) {
    align-self: flex-end;
}
.second_floor .s2 .content .items .item .img {
    width: 100%;
    overflow: hidden;
}
.second_floor .s2 .content .items .item .txt {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: inherit;
    line-height: calc(36/22*1em);
    color: #000;
    opacity: .8;
}
.second_floor .s2 .content .items .item .txt .svg {
    width: calc(455/22*1em);
}
@media screen and (max-width: 1280px) {
    .second_floor .s2 {
        padding-bottom: 140px;
    }
    .second_floor .s2 .content .title {
        font-size: 36px;
    }
    .second_floor .s2 .content .items {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .second_floor .s2 {
        padding-top: 150px;
        padding-bottom: 120px;
    }
    .second_floor .s2 .content .title {
        font-size: clamp(30px, 36/1024*100vw, 36px);
    }
    .second_floor .s2 .content .items {
        width: calc(540/1024*100%);
    }
    .second_floor .s2 .content .items {
        width: calc(450/540*100%);
        font-size: clamp(16px, 18/1024*100vw, 18px);
    }
}
@media screen and (max-width: 820px) {
    .second_floor .s2 .content {
        flex-direction: column;
    }
    .second_floor .s2 .content .title {
        font-size: clamp(30px, 36/820*100vw, 36px);
        padding-bottom: calc(50/36*1em);
    }
    .second_floor .s2 .content .items {
        width: 100%;
    }
    .second_floor .s2 .content .items{
        font-size: clamp(16px, 18/820*100vw, 18px);
    }
    /* .second_floor .s2 .content .title p{
        transition-duration: 0.4s;
    } */
}
@media screen and (max-width: 500px) {
    .second_floor .s2 {
        padding-top: 120px;
        padding-bottom: 100px;
    }
    .second_floor .s2 .content .title {
        font-size: clamp(26px, 30/500*100vw, 30px);
    }
    .second_floor .s2 .content .items {
        font-size: clamp(14px, 16/500*100vw, 16px);
    }
   
}
@media screen and (max-width: 360px) {
    .second_floor .s2 {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .second_floor .s2 .content .title {
        font-size: clamp(22px, 26/360*100vw, 26px);
    }
    .second_floor .s2 .content .items {
        gap: calc(70/22*1em);
        font-size: clamp(12px, 14/360*100vw, 14px);
    }
    .second_floor .s2 .content .items .item {
        width: 100%;
    }
}

.second_floor .s3 {
    padding-top: 180px;
    padding-bottom: 160px;
    background: #fff;
}
.second_floor .s3 .content {
    display: flex; justify-content: space-between;
}
.second_floor .s3 .content .direct {
    width: calc(470/1520*100%);
    display: flex; justify-content: center; align-items: center;
    position: relative;
}
.second_floor .s3 .content .direct .img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.second_floor .s3 .content .direct .img img {
    transition: transform 1.8s ease-in-out;
}
.second_floor .s3 .content .direct .txt {
    display: block;
    width: 100%;
    padding-top: calc(550/470*100%);
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 40px;
    color: #fff;
    letter-spacing: -0.02em;
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.4s ease;
}
.second_floor .s3 .content .direct .txt b {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex; justify-content: center; align-items: center;
}
.second_floor .s3 .content .direct span {
    font-family: 'Urbanist';
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    line-height: calc(36/16*1em);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    white-space: nowrap;
    margin-bottom: calc(36/16*1em);
}
.second_floor .s3 .content .direct span:after {
    content: '';
    display: block;
    width: 0%;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.4s .2s ease;
}
@media screen and (min-width: 821px) {
    .second_floor .s3 .content .direct:hover .img img {
        transform: scale(1.1);
    }
    .second_floor .s3 .content .direct:hover .txt {
        opacity: 1;
    }
    .second_floor .s3 .content .direct:hover .txt span:after {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
    .second_floor .s3 {
        padding-top: 120px;
        padding-bottom: 100px;
    }
    .second_floor .s3 .content .direct .txt {
        font-size: clamp(24px, 30/1024*100vw, 30px);
    }
    .second_floor .s3 .content .direct span {
        font-size: clamp(14px, 16/1024*100vw, 16px);
        margin-bottom: calc(24/16*1em);
    }
}
@media screen and (max-width: 820px) {
    .second_floor .s3 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .second_floor .s3 .content .direct .txt {
        opacity: 1;
        font-size: clamp(16px, 20/820*100vw, 20px);
    }
    .second_floor .s3 .content .direct span {
        font-size: clamp(12px, 14/820*100vw, 14px);
        margin-bottom: calc(10/14*1em);
    }
    .second_floor .s3 .content .direct span:after {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    .second_floor .s3 {
        padding-top: 0px;
        padding-bottom:0px;
    }
    .second_floor .s3 .wrap {
        width: 100%;
    }
    .second_floor .s3 .content {
        flex-direction: column;
    }
    .second_floor .s3 .content .direct {
        width: 100%;
    }
    .second_floor .s3 .content .direct .txt {
        font-size: clamp(20px, 22/500*100vw, 22px);
    }
}
@media screen and (max-width: 360px) {
    .second_floor .s3 .content .direct .txt {
        font-size: clamp(18px, 20/360*100vw, 20px);
    }
}

/*
--------------------------------
seat
--------------------------------
*/

.seat .s1 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.seat .s1 .title {
    display: flex; flex-direction: column;
}
.seat .s1 .title span {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -0.02em;
    color: #351d06;
    opacity: .8;
}
.seat .s1 .title b {
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 90px;
    color: #351d06;
    padding-top: calc(20/90*1em);
}
.seat .s1 .content {
    display: flex; flex-direction: column;
    transform: translateY(-120px);
    gap: 520px;
}
.seat .s1 .content .r._1 {
    display: flex; justify-content: flex-end;
}
.seat .s1 .content .r._2 {
    display: flex; justify-content: space-between;
    padding-left: 12.5%;
}
.seat .s1 .content .r._3 {
    display: flex; justify-content: flex-start;
}
.seat .s1 .content .r .item {
    width: clamp(250px, 480/1760*100vw, 480px);
    display: flex; flex-direction: column;
    font-family: 'Urbanist';
    font-size: 18px;
    color: #351d06;
}
.seat .s1 .content .r._2 .item:nth-child(1) {
    transform: translateY(-132%);
}
.seat .s1 .content .r._2 .item:nth-child(2) {
    transform: translateY(-66%);
}
.seat .s1 .content .r .item .img {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.seat .s1 .content .r .item .img::after {
    content: '';
    display: block;
    padding-top: calc(600/480*100%);
}
.seat .s1 .content .r .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.seat .s1 .content .r .item span {
    padding-top: calc(10/18*1em);
}
@media screen and (max-width: 1600px) {
    .seat .s1 .content .r._2 {
        padding-left: 7%;
    }
}
@media screen and (max-width: 1440px) {
    .seat .s1 {
        padding-bottom: 80px;
    }
}
@media screen and (max-width: 1280px) {
    .seat .s1 {
        padding-bottom: 60px;
    }
    .seat .s1 .title span {
        font-size: 17px;
    }
    .seat .s1 .title b {
        font-size: 80px;
    }
    .seat .s1 .content {
        transform: translateY(-5%);
        gap: 150px;
    }
    .seat .s1 .content .r._2 {
        padding-left: 4%;
    }
    .seat .s1 .content .r._2 .item:nth-child(1) {
        transform: translateY(-110%);
    }
    .seat .s1 .content .r._2 .item:nth-child(2) {
        transform: translateY(-55%);
    }
}
@media screen and (max-width: 1024px) {
    .seat .s2 {
        padding-top: 40px;
    }
    .seat .s1 .title span {
        font-size: 16px;
    }
    .seat .s1 .title b {
        font-size: 60px;
    }
    .seat .s1 .content {
        gap: 250px;
    }
    .seat .s1 .content .r._2 {
        padding-left: 0;
    }
}
@media screen and (max-width: 820px) {
    .seat .s1 {
        display: none;
    }
}

.seat .s2 {
    position: relative;
}
.seat .s2 .txt_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
     z-index: 1;
}
.seat .s2 .block {
    width: 100%; height: 100vh;
    overflow: hidden;
    position: relative;
}
.seat .s2 .block .wrap.mo {
    display: none;
}
.seat .s2 .block .bg {
    width: 100%; height: 100%;
    /* background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.seat .s2 .block .bg img {
    width: 1920px;
    max-width: none;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.seat .s2 .block .bg .mo{display: none;}
.seat .s2 .txt {
    width: 100%;
    height: 100vh;
    display: flex; flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    position: absolute;
    z-index: 1;
}
.seat .s2 .txt.mo {
    display: none;
}
.seat .s2 .txt .bold {
    display: flex; align-items: flex-end;
    position: relative;
    overflow: hidden;
}
.seat .s2 .txt .bold b {
    display: inline-block;
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 100px;
    color: #fff;
    transform: translateY(100%);
    transition: transform .6s ease-out;
}
.seat .s2 .txt.act .bold b {
    transform: translateY(0);
}
.seat .s2 .txt .bold span {
    display: inline-block;
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    opacity: 0;
    padding-left: calc(10/16*1em);
    padding-bottom: 0.9em;
    transform: translateY(80px);
    transition: opacity .6s ease-out, transform .6s ease-out;
}
.seat .s2 .txt.act .bold span {
    opacity: .8;
    transform: translateY(0);
}
.seat .s2 .txt .p {
    position: relative;
}
.seat .s2 .txt p {
    display: block;
    font-family: 'Noto Serif KR';
    font-weight: 300;
    font-size: 20px;
    line-height: calc(32/20*1em);
    color: #fff;
    padding-top: calc(30/20*1em);
    margin-bottom: calc(75/22*1em);
    position: relative;
    opacity: 0;
    transform: translateY(80px);
    transition: opacity .6s ease-out, transform .6s ease-out;
}
.seat .s2 .txt.act p {
    opacity: 1;
    transform: translateY(0);
}
.seat .s2 .txt p br:not(.pc) {
    display: none;
}
.seat .s2 .txt .arr {
    width: 37px;
    position: absolute;
    bottom: 0;
    right: 0;
    animation: arrow 2.7s infinite;
}
.seat .s2 .txt .arr svg {
    width: 100%;
    height: 100%;
    filter: brightness(0) invert(1);
}
@keyframes arrow {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    30% {
        opacity: 1;
        transform: translateY(0);
    }
    60% {
        opacity: 1;
    }
    80% {
        transform: translateY(20px);
    }
    100% {
        opacity: 0;
        transform: translateY(20px);
    }
}
@media screen and (max-width: 1440px) {
    .seat .s2 .txt .bold b {
        font-size: clamp(80px, 100/1440*100vw, 100px);
    }
    .seat .s2 .txt p {
        font-size: clamp(18px, 20/1440*100vw, 20px);
    }
}
@media screen and (max-width: 1280px) {
    .seat .s2 .txt .bold b {
        font-size: clamp(70px, 80/1280*100vw, 80px);
    }
    .seat .s2 .txt .bold span {
        padding-bottom: 0.8em;
    }
    .seat .s2 .txt p {
        font-size: clamp(16px, 18/1280*100vw, 18px);
    }
    .seat .s2 .txt .arr {
        width: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .seat .s2 .txt .bold b {
        font-size: clamp(60px, 70/1024*100vw, 70px);
    }
    .seat .s2 .txt .bold span {
        font-size: clamp(14px, 16/1024*100vw, 16px);
        padding-bottom: 0.7em;
    }
    .seat .s2 .txt p {
        font-size: clamp(14px, 16/1024*100vw, 16px);
    }
    .seat .s2 .txt .arr {
        width: 25px;
    }
}
@media screen and (max-width: 820px) {
    .seat .s2 {
        position: relative;
        overflow: visible;
    }
    .seat .s2::after {
        content: '';
        display: block;
        width: 100%;
        height: 100vh;
        background: linear-gradient(to top, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 1) 90%);
        position: absolute;
        top: 0;
        left: 0;
        pointer-events: none;
        z-index: 1;
        transform: translateY(-1%);
    }
    .seat .s2 .block:nth-child(2) .bg {
        background-position: 30% center;
    }
    .seat .s2 .block:nth-child(3) .bg {
        background-position: 70% center;
    }
    .seat .s2 .block .bg .pc{display: none;}
    .seat .s2 .block .bg .mo{display: block; width: 100%;}
    .seat .s2 .block .bg img.mo{
        object-fit: cover;
        height: 100%;
    }
    .seat .s2 .txt_wrap {
        display: none;
    }
    .seat .s2 .txt.mo {
        display: flex;
        height: 100%;
    }
    .seat .s2 .txt .bold b {
        font-size: clamp(50px, 70/820*100vw, 70px);
        transform: none;
    }
    .seat .s2 .txt .bold span {
        font-size: clamp(14px, 20/820*100vw, 20px);
        padding-bottom: 0.6em;
        transform: none;
        opacity: 1;
    }
    .seat .s2 .txt p {
        font-size: clamp(14px, 20/820*100vw, 20px);
        transform: none;
        opacity: 1;
    }
}
@media screen and (max-width: 500px) {
    .seat .s2 .txt .bold {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .seat .s2 .txt .bold span {
        padding-left: 0;
        padding-bottom: 1em;
    }
    .seat .s2 .txt p {
        font-size: clamp(14px, 18/410*100vw, 20px);
    }
    .seat .s2 .txt p br:not(.pc).mo {
        display: block;
    }
    .seat .s2 .txt .arr {
        display: none;
    }
}
@media screen and (max-width: 360px) {
    .seat .s2 .txt p br:not(.pc).mo {
        display: block;
    }
}

/*
--------------------------------
pantry
--------------------------------
*/

.pantry {
    background: #f1f0ef !important;
    overflow: hidden;
}
.pantry .s1 {
    padding-bottom: 100px;
    position: relative;
}
.pantry .s1 .glass {
    max-height: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1; 
}
.pantry .s1 .glass img {
    width: 100%;
    height: auto; max-height: 100%;
    object-fit: cover;
    transform: translateX(-30%) translateY(-100%) rotate(-30deg);
    opacity: 0;
}
.pantry .s1 .content {
    display: flex; flex-direction: column; justify-content: center;
    align-items: center;
    position: relative;
}
.pantry .s1 .content .txt {
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 150px;
    color: #000;
    line-height: calc(110/150*1em);
    width: 100%;
}
.pantry .s1 .content .txt > * {
    opacity: 0;
}
.pantry .s1 .content .txt._1 {
    padding-top: calc(215/150*1em);
    padding-bottom: calc(55/150*1em);
    text-align: left;
    transform: translateX(-50%);
}
.pantry .s1 .content .txt._1 > * {
    transform: translateX(-60px);
}
.pantry .s1 .content .txt._2 {
    padding-bottom: calc(120/150*1em);
    text-align: right;
    transform: translateX(50%);
}
.pantry .s1 .content .txt._2 > * {
    transform: translateX(60px);
}
.pantry .s1 .content .txt._2.mo {display: none;}
.pantry .s1 .content .txt._3.mo {display: none; transform: translateX(-50%);}
.pantry .s1 p.bold {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 22px;
    line-height: calc(36/22*1em);
    color: #000;
    padding-bottom: calc(40/22*1em);
}
.pantry .s1 p.bold > br.mo {display: none;}
.pantry .s1 p.bold > * {
    opacity: 0;
    transform: translateY(80px);
}
.pantry .s1 p.info {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 15px;
    line-height: calc(24/15*1em);
    color: #000;
    opacity: 0;
    letter-spacing: -0.02em;
}
.pantry .s1 p.info .mo {display: none;}
@media screen and (max-width: 1440px) {
    .pantry .s1 .glass {
        max-height: 80%;
    }
    .pantry .s1 .content .txt {
        font-size: clamp(130px, 140/1440*100vw, 140px);
    }
    .pantry .s1 p.bold {
        font-size: clamp(20px, 22/1440*100vw, 22px);
    }
}
@media screen and (max-width: 1280px) {
    .pantry .s1 .content .txt {
        font-size: clamp(100px, 130/1280*100vw, 130px);
    }
    .pantry .s1 p.bold {
        font-size: clamp(18px, 20/1280*100vw, 20px);
    }
}
@media screen and (max-width: 1024px) {
    .pantry .s1 .content .txt {
        font-size: clamp(80px, 100/1024*100vw, 100px);
    }
    .pantry .s1 p.bold {
        font-size: clamp(16px, 18/1024*100vw, 18px);
    }
    .pantry .s1 p.info {
        font-size: clamp(13px, 15/1024*100vw, 15px);
    }
}
@media screen and (max-width: 820px) {
    .pantry .s1 {
        margin-top: 100px;
    }
    .pantry .s1 .glass {
        top: 0;
        transform: translate(-50%, 0);
        max-height: 65%;
    }
    .pantry .s1 .content .txt._2 {
        padding-bottom: 0;
    }
    .pantry .s1 .content .txt._2.pc {display: none;}
    .pantry .s1 .content .txt._2.mo {display: block; padding-bottom: calc(50/150*1em);}
    .pantry .s1 .content .txt._3.mo {
        display: block; 
        padding-left: calc(50/80*1em); 
        padding-bottom: calc(250/150*1em);
    }
    .pantry .s1 p.info {
        font-size: 16px;
    }
}
@media screen and (max-width: 500px) {
    .pantry .s1 {
        margin-top: 50px;
    }
    .pantry .s1 .glass {
        max-height: 55%;
    }
    .pantry .s1 .content .txt._2.mo {
        padding-bottom: calc(30/150*1em);
    }
    .pantry .s1 .content .txt {
        font-size: clamp(60px, 80/500*100vw, 80px);
    }
    .pantry .s1 .content .txt._3.mo {
        padding-bottom: calc(280/80*1em);
    }
    .pantry .s1 p.bold {
        text-align: center;
        font-size: clamp(16px, 18/420*100vw, 20px);
    }
    .pantry .s1 p.bold > br {display: none;}
    .pantry .s1 p.bold > br.mo {display: block;}
    .pantry .s1 p.info {
        text-align: center;
        font-size: clamp(14px, 14/480*100vw, 16px);
    }
    .pantry .s1 p.info .mo {display: block;}
    .pantry .s1 p.info .pc {display: none;}
}
@media screen and (max-width: 360px) {
    .pantry .s1 .content .txt {
        font-size: clamp(50px, 60/360*100vw, 60px);
    }
}

.pantry .s2 {
    padding-top: 165px;
    padding-bottom: 150px;
}
.pantry .s2 .r1 {
    width: 100%;
    display: flex; justify-content: center;
}
.pantry .s2 .r1 .img {
    width: 100%; max-width: 800px;
    overflow: hidden;
    position: relative;
}
.pantry .s2 .r1 .img::after {
    content: '';
    display: block;
    padding-top: calc(540/800*100%);
}
.pantry .s2 .r1 .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pantry .s2 .r2 {
    width: 100%;
    display: flex; align-items: flex-end; justify-content: space-between;
    gap: 160px;
    margin-top: 110px;
}
.pantry .s2 .r2 > .img::after {
    content: '';
    display: block;
    padding-top: calc(720/540*100%);
}
.pantry .s2 .r2 .g {
    flex-shrink: 0;
    display: flex; flex-direction: column;
    width: 100%; max-width: 680px;
}
.pantry .s2 .r2 .g .img {
    width: 100%; 
    overflow: hidden;
    position: relative;
}
.pantry .s2 .r2 .g .img::after {
    content: '';
    display: block;
    padding-top: calc(420/680*100%);
}
.pantry .s2 .r2 .g .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pantry .s2 .r2 .g p {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 20px;
    line-height: calc(34/20*1em);
    color: #000;
    opacity: .8;
    padding-top: calc(175/20*1em);
    padding-bottom: calc(170/20*1em);
    text-align: right;
}
.pantry .s2 .r2 .g p br.mo {display: none;}
.pantry .s2 .r2 > .img {
    width: 100%; max-width: 680px;
    overflow: hidden;
    position: relative;
}
.pantry .s2 .r2 > .img::after {
    content: '';
    display: block;
    padding-top: calc(640/680*100%);
}
.pantry .s2 .r2 > .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media screen and (max-width: 1440px) {
    .pantry .s2 {
        padding-top: 150px;
    }
    .pantry .s2 .r2 .g {
        max-width: clamp(580px, 680/1440*100vw, 680px);
    }
}
@media screen and (max-width: 1280px) {
    .pantry .s2 {
        padding-top: 120px;
        padding-bottom: 100px;
    }
    .pantry .s2 .r1 .img {
        max-width: clamp(700px, 800/1280*100vw, 800px);
    }
    .pantry .s2 .r2 {
        gap: clamp(100px, 140/1280*100vw, 140px);
    }
    .pantry .s2 .r2 .g {
        max-width: 50%;
    }
}
@media screen and (max-width: 1024px) {
    .pantry .s2 {
        padding-top: 80px;
    }
    .pantry .s2 .r2 .g p {
        font-size: clamp(18px, 20/1024*100vw, 20px);
    }
}
@media screen and (max-width: 820px) {
    .pantry .s2 .r2 {
        margin-top: 30px;
    }
    .pantry .s2 .r2 .g {
        max-width: 100%;
    }
    .pantry .s2 .r2 > .img {
        display: none;
    }
    .pantry .s2 .r2 .g p {
        padding-top: calc(75/14*1em);
        padding-bottom: calc(50/14*1em);
        text-align: left;
    }
}
@media screen and (max-width: 500px) {
    .pantry .s2 {
        padding-top: 50px;
        padding-bottom:30px;
    }
}
.pantry .s2 .r2 .g p br.mo {
    display: block;
}
@media screen and (max-width: 360px) {
    .pantry .s2 {
        padding-top: 30px;
    }
    .pantry .s2 .r2 .g p {
        font-size: clamp(14px, 18/360*100vw, 18px);
    }
    .pantry .s2 .r2 .g p br:not(.mo) {display: none;}
}

/*
--------------------------------
fountain
--------------------------------
*/

.fountain {
    background: #f1f0ef !important;
    overflow: hidden;
}
.fountain .s1 {
    padding-top: 100px;
    padding-bottom: 195px;
    position: relative;
    display: flex; align-items: center;
    overflow: hidden;
}
.fountain .s1 .objWrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.fountain .s1 .objWrap .obj {
    border-radius: 50%;
    position: absolute;
}
.fountain .s1 .objWrap .obj::after {
    content: '';
    display: block;
    padding-top: 100%;
}
.fountain .s1 .objWrap .obj._1 {
    width: 272px;
    left: calc(340/1920*100vw);
    bottom: 0;
    transform: translateY(50%);
    background: #c9bfb8;
    opacity: .2;
    animation: obj_ani_1 10s ease-in-out infinite;
}
.fountain .s1 .objWrap .obj._2 {
    width: 120px;
    left: calc(740/1920*100vw);
    top: 0;
    transform: translateY(40%);
    animation: obj_ani_2 10s .2s ease-in-out infinite;
    background: #dcd3ce;
    opacity: .3;
}
.fountain .s1 .objWrap .obj._3 {
    width: 490px;
    right: 0;
    bottom: 70px;
    transform: translateX(40%);
    background: #f0eae7;
    animation: obj_ani_3 8s .4s ease-in-out infinite;
}
@keyframes obj_ani_1 {
    0% {
        transform: translateY(50%);
    }
    50% {
        transform: translateY(40%);
    }
    100% {
        transform: translateY(50%);
    }
}
@keyframes obj_ani_2 {
    0% {
        transform: translateY(40%);
    }
    50% {
        transform: translateY(50%);
    }
    100% {
        transform: translateY(40%);
    }
}
@keyframes obj_ani_3 {
    0% {
        transform: translateY(40%);
    }
    50% {
        transform: translateY(50%);
    }
    100% {
        transform: translateY(40%);
    }
}
.fountain .s1  .img_marquee {
    display: flex;
    position: relative; 
    z-index: 1;
    overflow: hidden;
}
.fountain .s1  .img_marquee .wrapper {
    display: flex;
}
.fountain .s1 .img_marquee .wrapper.pc {
    display: flex;
}
.fountain .s1 .img_marquee .wrapper.mo {
    display: none;
}
.fountain .s1 .img_marquee .wrapper .img {
    width: 300px;
    margin-right: 20px;
    cursor: pointer;
}
.fountain .s1 .img_marquee .wrapper .img img {
    filter:grayscale(1);
    transition: .4s;
}
@media screen and (min-width: 821px) {
    .fountain .s1 .img_marquee .wrapper .img:hover img {
        filter: grayscale(0);
    }
}

.fountain_popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #000000b6;
    z-index: 1;
}
.fountain_popup .inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-height: 90vh;
    max-width: 90%;
    display: flex; flex-direction: column; align-items: center;
    font-size: 30px;
    color: #fff;
}
.fountain_popup .inner .viewer {
    display: flex; align-items: center;
    position: relative;
}
.fountain_popup .inner .arr {
    cursor: pointer;
}
.fountain_popup .inner .img {
    width: 800px;
    max-width: 100%;
    position: relative;
    display: flex;
    overflow: hidden;
    margin: 0 35px; 
    margin-bottom: 40px;
}
.fountain_popup .inner .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    flex-shrink: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fountain_popup .inner .img .curtain {
    position: absolute; left: 0; top: 0;
    width: 100%; height: 100%;
    background: #e9e6e4;
    opacity: 0;
    z-index: 1;
}
.fountain_popup .inner .img::after {
    content: '';
    display: block;
    padding-top: calc(550/800*100%);
}
.fountain_popup .inner .page {
    font-family: 'Urbanist';
    font-size: 16px;
    opacity: .7;
}

@media screen and (max-width: 1440px) {
    .fountain .s1 .img_marquee .wrapper .img {
        width: clamp(250px, 300/1440*100vw, 300px);
    }
    .fountain_popup .inner .img {
        width: clamp(600px, 750/1440*100vw, 750px);
    }
}
@media screen and (max-width: 1280px) {
    .fountain .s1 .img_marquee .wrapper .img {
        width: clamp(200px, 250/1280*100vw, 250px);
    }
    .fountain_popup .inner .img {
        margin: 0 20px;
        margin-bottom: 20px;
        width: clamp(500px, 600/1280*100vw, 600px);
    }
}
@media screen and (max-width: 1024px) {
    .fountain .s1 {
        padding-bottom: 100px;
    }
    .fountain .s1 .img_marquee .wrapper .img {
        width: clamp(150px, 200/1024*100vw, 200px);
    }
    .fountain_popup .inner {
        font-size: 20px;
    }
    .fountain_popup .inner .img {
        margin: 0 10px;
        margin-bottom: 10px;
        width: clamp(400px, 500/1024*100vw, 500px);
    }
}
@media screen and (max-width: 820px) {
    .fountain .s1 {
        padding-top: 60px;
    }
    .fountain .s1 .img_marquee {
        width: 100%;
    }
    .fountain .s1 .img_marquee .wrapper.pc {
        display: none;
    }
    .fountain .s1 .img_marquee .wrapper.mo {
        display: flex;
        flex-direction: column;
        width: 90%;
        margin: 0 auto;
        gap: 30px;
    }
    .fountain .s1 .img_marquee .wrapper .img {
        width: clamp(240px, 240/410*100vw, 600px);
        position: relative;
        margin-right: 0;
        cursor: default;
    }
    .fountain .s1 .img_marquee .wrapper .img:nth-child(even) {
        align-self: flex-end;
    }
    .fountain .s1 .img_marquee .wrapper .img::after {
        content: '';
        display: block;
        padding-top: calc(170/240*100%);
    }
    .fountain .s1 .img_marquee .wrapper .img img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        object-fit: cover;
        filter: grayscale(0);
    }
}
@media screen and (max-width: 500px) {
    .fountain .s1 {
        padding-top: 40px;
    }
}
@media screen and (max-width: 360px) {
    .fountain .s1 {
        padding-top: 30px;
    }
    .fountain .s1 .img_marquee .wrapper .img {
        width: 100%;
    }
}